Subject: Re: [MOBILE-IP] Multiple Associations & Soft Handoffs

From: James Kempf <[email-masked]>
Date: Tue, 2 May 2000 15:07:13 -0700

I think replacing soft handoff should be outside the domain of discussion.
There's a draft currently in preparation between myself and a couple
co-authors, hopefully (as soon as the one co-author gets back to me)
I'll be able to post it soon.

                jak

>Quite sometime back there was a discussion regarding
>association (registration) of an MH to more than one FA.
>Since it was brought up that there seemed to be no real
>advantage, and even though currently Mobile IP does not
>disallow multiple registration, maybe at a later date,
>multiple associations may be disallowed.
>
>I am curious about what the current thought is in this regard.
>I am particularly concerned since I am currently working
>on handoff approaches involving multiple associations.
>
>Will appreciate any advice.
>
>Regards,
>Ajay Wanchoo